# Translatable texts for the Fiori Launchpad
# 

# Search Panel

#XMSG
time_days={0} days ago
#XMSG
time_minutes={0} minutes ago
#XMSG
time_hours={0} hours ago
#XMSG
just_now=Just now
#XMSG
notification_arrival_time_now=Now
#XMSG
time_day={0} day ago
#XMSG
time_minute={0} minute ago
#XMSG
time_hour={0} hour ago
#XTIT
searchAppTitle=Search
#XINS
search=Search
#XBUT
searchBtn=Search
#XTIT
recentActivities=Recent Activities
#XMSG
recentActivitiesNoDataText=There are no recent activities
#XFLD: List of recent activities: description of a "recent search" entry
recentActivitiesSearchDescription=Searched Previously
#XTIT
frequentActivities=Frequently Used
#XMSG
frequentActivitiesNoDataText=No frequently used items to display
#XTOL
frequentActivitiesTooltip=The items you have used most frequently in the last 30 days
#XFLD: Type of an activity - Overview Page
Apptype.OVP=Overview Page
#XFLD: Type of an activity - Search
Apptype.SEARCH=Search
#XFLD: Type of an activity - Fact Sheet
Apptype.FACTSHEET=Fact Sheet
#XFLD: Type of an activity - Digital Assistant (Co - Pilot)
Apptype.COPILOT=Digital Assistant
#XFLD: Type of an activity - External Link
Apptype.URL=External Link
#XFLD: Type of an activity - Application
Apptype.APP=Application
#XGRP
suggestion_in_apps={0} in Apps
#XGRP
label_apps=Apps
#XGRP
label_all=All
#XTOL
more_groups=More groups
#XTOL
scrollToEnd=Scroll to end
#XTOL
scrollToTop=Scroll to Top
#XFLD
dataSource=Data Source
#XFLD
showMore=Show More
#XFLD
showAllFilters=Show All Filters
#XFLD
showMoreApps=Show More Apps
#XFLD
showAllNApps="Show all {0} apps"
#XMSG: Search suggestion term. "{0}" is the suggested search term. "{1}" is the suggested data source in which to search for the suggested term. The data source should be enclosed in <i> tags. Example: Hasso <i>in Employees</i>.
resultsIn={0} <i>in {1}</i>
#XTIT
searchInPlaceholder=Search in\: {0}
#XTIT: Template for (a) FLP tile title of a pre-defined search and for (b) browser title and entry in browser history. Only used if search scope is not All
searchTileTitleProposal=Search for {0} in {1}
#XTIT: Template for (a) FLP tile title of a pre-defined search and for (b) browser title and entry in browser history. Only used if search scope is All
searchTileTitleProposalAll=Search for {0}
#XGRP
searchFor=Search For
#XFLD
results=Results
#XMSG: This information is supposed to be read by a screenreader when a visually handicapped user navigates to the search result list for the first time. Will be prepended to an items ARIA description.
result_list_announcement_screenreaders=Search result list.
#XMSG: This information is supposed to be read by a screenreader when a visually handicapped user navigates to the search result list for the first time. Will be appended to an items ARIA description.
results_count_for_screenreaders=Search result list has a total count of {0} hits.
#XMSG
result_list_item_type_link_description=Click this link to narrow down search results to this object type.
#XMSG
result_list_item_aria_has_attributes=This search result list item has the following attributes\:\n
#XMSG
result_list_item_aria_attribute_and_value={0}. {1}.\n
#XMSG
result_list_item_aria_no_attributes=This search result list item has no attributes.
#XMSG
result_list_item_aria_collapsed=This search result list item is currently collapsed. To expand it, press the space bar.
#XMSG
result_list_item_aria_has_links=This search result list item has additional navigation links. Use the tab key to navigate within the item.
#XMSG
result_list_item_aria_expanded=This search result list item is currently expanded. To collapse it, press the space bar.
#XMSG
result_list_item_aria_has_more_links=There are more navigation links for this item. Use the arrow keys to navigate between links.
#XGRP
no_results_info=We did not find any matches for <b>"{0}"</b>.<br>Try searching again.
#XGRP: "{0}" is the translated name of app finder (appFinderTitle)
no_results_link_appfinder=You might want to browse the {0}.
#YGRP
no_results_tips=<b>Search tips\:</b><ul><li>Make sure that all words are spelled correctly.</li><li>Try different keywords.</li><li>Try more general keywords.</li></ul>
#XEXP
showDetailBtn_tooltip=Show details
#XEXP
hideDetailBtn_tooltip=Hide details
#XEXP
showFacetBtn_tooltip=Show filters
#XEXP
hideFacetBtn_tooltip=Hide filters
#XFLD: "{0}" is a comma-separated list of values
filtered_by=Filtered By\: {0}
#XFLD
filtered_by_aria_label=Filtered By
#XGRP
searchIn=Search In
#XEXP
searchInTooltip=Search In
#XEXP
searchInDataSourceTooltip=Search In\: {0}
#XGRP
filterBy=Filter By
#XGRP
filters=Filters
#XFLD
filterPlaceholder=Filter
#XFLD
fromPlaceholder=From
#XFLD
toPlaceholder=To
#XSEL
sortByName=Sort by Name
#XSEL
sortByCount=Sort by Count
#XSEL
notSorted=(Not Sorted)
#XCKL
showSelectedOnTop=Show Selected on Top
#XHED
filterInputErrorTitle=Filter Value\: Validation Error
#XMSE
filterInputError=Invalid filter value entered.
#XHED
searchUrlErrorTitle=URL Update Failure
#YMSE
searchUrlErrorMessage=Due to technical restrictions the UI state cannot be stored in the URL.\nYou can proceed with your work but you cannot bookmark this page.\nThis message is displayed only once.
#XMSE
searchUrlParsingError=URL is invalid.
#XMSG
searchUrlParsingErrorLong=This may happen when copying the URL from another system. Invalid URL parts are ignored.
#XTIT
filterCondition=Filter Condition
#XGRP
facetList=List
#XGRP
facetBarChart=Bar Chart
#XGRP
facetPieChart=Pie Chart
#XGRP
infoZeileNumberMoreSelected={0} more selected
#XGRP
facetPieChartOverflowText={0}% of data is outside the top 5 shown in pie chart
#XGRP
facetPieChartOverflowText2={0}% of data is outside the top {1} shown in pie chart
#XGRP
displayAs=Display as\: {0}
#XGRP
dropDown=Dropdown
#XGRP
selectFromList=Select Items
#XGRP
defineCondition=Define Conditions
#XSEL
equals=Equal to
#XSEL
beginsWith=Begins with
#XSEL
endsWith=Ends with
#XSEL
contains=Contains
#XSEL
containsWords=Contains all of these words
#XTIT
operator=Operator
#XTIT
checkBox=Condition Check Box
#XEXP
removeButton=Remove
#XEXP
facetListTooltip={0}\: {1}
#XFLD
transactionText=Transaction
#XEXP
sortTable=Sort
#XEXP
personalizeTable=Select Columns
#XEXP
exportData=Export Results
#XEXP
titleDescription=Title Description
#XEXP
displayList=Display as List
#XEXP
displayTable=Display as Table
#XEXP
displayMap=Display as Map
#XTIT
defaultRank=Best Match on Top
#XEXP
intents=Related Apps
#XEXP
resetFilterButton_tooltip=Reset Filters
#XEXP
noCloumnsSelected=No columns have been selected in the table settings.
#XEXP
searchError=Search error
#XEXP
searchInitialError=Failed to initialize Business Object search.
#XMSE
preserveFormerResultErrorTitle=Unable to restore former result list status.
#XMSE
exportDataInfo=The result set is very large. The export will contain the first 1000 results.
#XMSE
exportFileName=Search Result Export
#XEXP
NavigationUnsupported=Target Navigation is not supported. Please check the configuration in Fiori Launchpad Designer and RFC.
#YMSE
preserveFormerResultErrorDetails=The previous result list status (such as selected items or expanded items) cannot be restored due to technical issues.\n\nThe following information might be useful for your system administrator\:\nThe result list item status could not be restored due to missing or wrong key information for one or more of the entities found.\nPlease check the following list of connector keys and ensure that you include all key attributes as response attributes for the respective connector in your search model\: {0}

# Side Panel

#XBUT
open_appFinderBtn=App Finder
#XEXP
new_group_name=Enter group name
#XEXP
added_tile_to_group=was moved to
#XBUT
add_group_at=Add Group

# Tile Catalog

#XTIT
search_easy_access_results=Results ({0}) in {1}
#XMIT
all=All
#XFLD
my_group=My Home
#XFLD
tile=Tile
#XBUT
okDialogBtn=OK
#XBUT
cancelDialogBtn=Cancel

# Buttons

#XEXP
backBtn_tooltip=Back
#XTIT
notificationsBtn_title=Notifications
#XEXP
shellHeaderOverflowBtn_tooltip=More Options
#XEXP
homeBtn_tooltip=Home
#XTOL
homeBtn_tooltip_text=Navigate to Home Page
#XMSG
allMyApps_customString=There are {0} custom apps that cannot be displayed here.
#XMSG
allMyApps_customStringSingle=There is 1 custom app that cannot be displayed here.
#XMSG
allMyApps_customLinkHomePage=View them in your home page.
#XMSG
allMyApps_customLinkHomePageSingle=View it in your home page.
#XMSG
allMyApps_customLinkAppFinder=View them in the app finder.
#XMSG
allMyApps_customLinkAppFinderSingle=View it in the app finder.
#XTIT
allMyApps_headerTitle=All My Apps
#XBUT
allMyApps_launchingButtonTitle=All My Apps
#XTND
allMyApps_homeEntryTitle=Home Page Apps
#XTIT
logoutBtn_title=Sign Out
#XEXP
logoutBtn_tooltip=Sign Out
#XTIT
signoutBtn_title=Sign Out
#XEXP
signoutBtn_tooltip=Sign Out
#XMSG
hideGroups_error=Internal error; could not hide/show one or more groups
#XBUT
sendEmailBtn=Send Email
#XEXP
sendEmailBtn_tooltip=Send an Email
#XEXP
addgroupBtn_tooltip=New group
#XTIT
delete_group=Delete
#XTIT
reset_group=Reset
#XMSG
delete_group_msg=Are you sure you want to delete the group "{0}"?
#XMSG
reset_group_msg=Are you sure you want to reset the group "{0}"?
#XEXP
addAssociatedTileToContextGroup=Add to Group "{0}"
#XEXP
removeAssociatedTileFromContextGroup=Remove from Group "{0}"
#XEXP
launchTile_tooltip=Launch tile

# User Messages

#XMSG: Short text on a tile indicating that the tile's content could not be loaded
Tile.failedToLoadView=Failed to load.
#XMSG
tile_deleted_msg="{0}" has been removed from the group
#XMSG
tile_created_msg=Tile created.
#XMSG
SaveAsTileDialog.MessageToast.TileCreatedInPage=The tile was created and added to your page.
#XMSG
SaveAsTileDialog.MessageToast.TileCreatedInPages=The tile was created and added to your pages.
#XBUT
SaveAsTileDialog.MessageBox.Action.Discard=Discard
#XTIT
SaveAsTileDialog.MessageBox.Title.Discard=Discard
#XMSG
SaveAsTileDialog.MessageBox.Message.Discard=Are you sure you want to discard your actions?
#XMSG
SaveAsTileDialog.MessageBox.SinglePageError=The tile couldn't be added to the page.
#XMSG
SaveAsTileDialog.MessageBox.OnePageError=The Tile couldn't be added to one of the pages you selected.
#MSG: {0} The title of a tile, {1} The id of a page
SaveAsTileDialog.MessageBox.PageErrorDetail=Tile\: {0}\nPage affected\: {1}
#XMSG
SaveAsTileDialog.MessageBox.AllPagesError=The tile couldn't be added to the pages you selected.
#XMSG
SaveAsTileDialog.MessageBox.SomePagesError=The tile couldn't be added to some of the pages you selected.
#MSG: {0} The title of a tile, {1} A list of page ids
SaveAsTileDialog.MessageBox.PagesErrorDetail=Tile\: {0}\nPages affected\:\n{1}
#MSG
SaveAsTileDialog.MessageBox.PageErrorSolution=Reload the launchpad or contact your administrator.
#XMSG
group_deleted_msg=Group "{0}" has been deleted
#XMSG
group_reset_msg=Group "{0}" has been reset
#XMSG
fail_to_add_tile_msg=Failure - Unable to add tile
#XMSG
fail_to_remove_tile_msg=Failure - Unable to remove tile
#XMSG
fail_to_move_tile_msg=Failure - Unable to move tile
#XMSG
fail_to_delete_group_msg=Failure - Unable to delete group
#XMSG
fail_to_reset_group_msg=Failure - Unable to reset group
#XMSG
fail_to_create_group_msg=Failure - Unable to create group
#XMSG
fail_to_move_group_msg=Failure - Unable to move group
#XMSG
fail_to_rename_group_msg=Failure - Unable to rename group
#XMSG
fail_to_load_groups_msg=Failure - Unable to load groups
#XMSG
fail_to_load_catalog_msg=Failed to load catalogs
#XMSG
fail_to_load_catalog_tiles_msg=Failure - Unable to load catalog tiles
#XMSG
fail_tile_operation_add_to_group="{0}" could not be added to group "{1}"
#XMSG
fail_tile_operation_remove_from_group="{0}" could not be removed from group "{1}"
#XMSG
fail_tile_operation_add_to_several_groups="{0}" could not be added to multiple groups
#XMSG
fail_tile_operation_remove_from_several_groups="{0}" could not be removed from multiple groups
#XMSG
fail_tile_operation_create_new_group=New group could not be created
#XMSG
fail_tile_operation_some_actions=Could not complete all your actions
#XMSG
fail_to_start_app_try_later=Could not open app. Please try again later.
#XMSG
failed_to_open_app_missing_configuration_or_role_assignment=App could not be opened either due to an incorrect SAP Fiori launchpad configuration or a missing role assignment.
#YMSG
cannot_resolve_navigation_target_details=Failed to resolve navigation target "{0}". This is most likely caused by an incorrect SAP Fiori launchpad content configuration or by a missing role assignment.
#XMSG
failed_to_open_ui5_component=App could not be opened because the SAP UI5 component of the application could not be loaded.
#XMSG
cannot_load_ui5_component_details=Failed to load UI5 component for navigation intent "{0}"
#YMSG
fail_to_start_app_popup_blocker=An active pop-up blocker prevented the app from opening. In your browser, turn off the pop-up blocker for \u201C{0}\u201D, and then open the app.
#XMSG
unsaved_data_warning_popup_message=You have not saved your changes. Are you sure you want to leave this page?
#XMSG
savedChanges=Your changes have been saved.
#XMSG
historyCleared=Your history has been cleared.
#XTIT
unsaved_data_warning_popup_title=Warning

# User Action Buttons

#XBUT
okBtn=OK
#XBUT
saveBtn=Save
#XBUT
cancelBtn=Cancel
#XBUT
closeBtn=Close

# Footer Bar

#XBUT
about=About
#XBUT
discussBtn=Discuss
#XBUT
shareBtn=Share
#XBUT
addToHomePageBtn=Save as Tile
#XBUT
errorBtn=Show Errors
#XEXP
helpBtn_tooltip=Help
#XFLD
technicalName=Technical Name
#XFLD
fioriVersionFld=Version
#XFLD
sapui5Fld=SAPUI5
#XFLD
userAgentFld=User Agent
#XFLD
productVersionFld=Product Version
#XFLD
clientRoleFld=Client Role
#XFLD
clientRoleProduction=Production
#XFLD
clientRoleTest=Test
#XFLD
clientRoleCustomizing=Customizing
#XFLD
clientRoleDemonstration=Demonstration
#XFLD
clientRoleTraining=Training/Education
#XFLD
clientRoleSAPReference=SAP Reference
#XFLD
fioriAppId=App ID
#XFLD
sapAch=Application Component Hierarchy
#XTIT
loginDetails=Login Details
#XEXP
settings_tooltip=Settings
#XFLD
userFld=User
#XFLD
serverFld=Server
#XFLD
eMailFld=E-Mail
#XFLD
languageFld=Language
#XFLD
navigationDataFld=Navigation Data
#XFLD
hashFld=Navigation Intent
#XFLD
applicationInformationFld=Application Information
#XFLD
applicationTypeFld=Application Type
#XMSW
applicationTypeDeprecated=Usage of this Application Type is deprecated. See SAP Note 2614740.
#XFLD
urlFld=URL
#XFLD
formFactorFld=Form Factor
#XFLD
additionalInfoFld=Additional Information
#XFLD
ContactSupportArialLabel=Contact Support
#XFLD
titleFld=Title\:
#XFLD
subtitleFld=Subtitle\:
#XFLD
previewFld=Preview\:
#XFLD
toggleSelectionModeBtn=Enable or Disable Selection Mode
#XFLD
languageRegionFld=Language
#XTIT
languageRegionTit=Language & Region
#XTIT
languageAndRegionTit=Language and Region
#XFLD
dateFormatFld=Date Format
#XFLD
timeFormatFld=Time Format
#XBUT
btn12h=12 h
#XBUT
btn24h=24 h
#XFLD
technicalAppComponentId=Technical Application Component ID
#FLD
appVersion=Version of the Application
#XFLD
appFrameworkVersion=Version of the Application Framework
#FLD
productName=Name of Product
#FLD
appId=ID of the Application
#FLD
appSupportInfo=Application Component Hierarchy
#FLD
appFrameworkId=Id of the Framework
#XFLD
ariaLabelEditModeGroupDefault={0} Group default
#XFLD
ariaLabelEditModeGroupLocked={0} Group locked
#XFLD
ariaLabelEditModeGroup={0} Group

# Generic Translations

#XBUT
samlCloseBtn=Close
#XTIT
samlDialogTitle=Authentication Information
#XFLD
dataLossInternalMessage=This page contains unsaved data. Are you sure you want to leave the page?
#XFLD
dataLossExternalMessage=This page contains unsaved data
#XBUT
removeButtonTitle=Remove
#XBUT: Text that is read by screen reader on tile focus in edit mode
removeButtonLabel=Removable
#XFLD
error=Error
#XMSG
beforeLogoutMsg=You are now being signed out
#XMSG
savingEntryError=Could not save changes to
#XMSG
savingEntriesError=Could not save changes to the following\:
#XTIT
signoutMsgTitle=Sign Out
#XMSG
tileHasNoActions=No actions defined for this tile
#XBUT,22: Action button (max two lines wrap, width: 2x11, max word length: 11 characters)
activateActionMode=Personalize Home Page
#XBUT,22: Action button (max two lines wrap, width: 2x11, max word length: 11 characters)
activateEditMode=Edit Home Page
#XBUT,22: Action button (max two lines wrap, width: 2x11, max word length: 11 characters)
exitEditMode=Exit Edit Mode
#XBUT
closeEditMode=Close
#XTIT
close=Close
#XMSG
signoutConfirmationMsg=Are you sure you want to sign out?
#XMSG
noFilteredItems=No matches found
#XMSG
tileTypeListItem=List item
#XMSG
noCatalogs=No catalogs found
#XMSG
catalogsLoading=Loading catalogs...
#XMSG
genericLoading=Loading...
#XMSG
screenReaderNavigationLoading=Loading application
#XMSG
loadingComplete=Loading complete
#XMSG
loadingErrorMessage=Could not load data
#XMSG
partialCatalogFail=Failed to load one or more catalogs
#XMSG
SpacePageNavgiationRegion=Space Page
#XMSG
PageSectionRegion=Page Sections

#XTIT
hotKeysGlossary=Keyboard Shortcuts
#XFLD
hotkeyFocusOnSearchField=Set the focus on the search entry field
#XFLD
hotkeyFocusOnSearchButton=Set the focus on the search button
#XFLD
hotkeyFocusOnSettingsButton=Set the focus on the Settings button
#XFLD
hotkeyFocusOnNotifications=Display the notifications area
#XFLD
hotkeyFocusOnUserActionMenu=Display the User Actions Menu
#XFLD
hotkeyOpenSettings=Display the Settings dialog box
#XFLD
hotkeyHomePage=Display the home page
#XFLD
hotkeyFocusOnAppFinderButton=Set the focus on the App Finder button
#XFLD
hotkeyExitEditing=Exit edit mode
#XTIT: Name of the MacOs Option key on the keyboard
OptionKey=Option
#XTIT: Name of the MacOs Command key on the keyboard
CommandKey=Command
#XTIT: Name of the Windows Alt key on the keyboard
AltKey=Alt
#XTIT: Name of the Control key on the keyboard
ControlKey=Control
#XTIT: Name of the Comma key on the keyboard
CommaKey=Comma
#XTIT: Name of the Enter key on the keyboard
EnterKey=Enter
#XTIT: Name of the Shift key on the keyboard
ShiftKey=Shift

#XTIT
userProfiling=User Profiling
#XMSG
userSettings.noContent=No settings content is provided.
#XBUT,22: Action button (max two lines wrap, width: 2x11, max word length: 11 characters)
userSettings=Settings
#XBUT,22: Action button (max two lines wrap, width: 2x11, max word length: 11 characters)
userAppSettings=App Settings
#XTOL
usageAnalytics=Usage Analytics
#XTOL
allowTracking=Allow tracking
#XTOL
i_agree=I agree
#XTOL
i_disagree=I disagree
#XTOL
remind_me_later=Remind me later
#XSEL
trackingEnabled=Enabled
#XSEL
trackingDisabled=Disabled
#XTOL
defaultsValuesEntry=Default Values
#XTOL
userDefaultsExtendedParametersTooltip=Define more than one value for this field.
#XFLD
userDefaultsExtendedParametersTitle=Additional Values
#XTIT
userDefaultsGeneralGroup=General
#YINF
userDefaultsSystemContextInfo=Select a source system to show the default values defined for it. The parameters from the selected system are displayed below and can be changed. Default values of other source systems cannot be changed.
#XTIT
userDefaultsSystemTitle=Source System
#XBUT
userDefaultsDiscard=Discard
#XTIT
userDefaultsDiscardTitle=Discard
#XINF
userDefaultsDiscardMessage=You have unsaved changes. Are you sure you want to discard the changes?
#XTIT
userSettings.browserLanguage=Browser Language

#XFLD
actionHomePage=Home
#XTIT
tile.display.action_chip=Target Mapping

#XBUT
configuration.cancel=Cancel
#XGRP
configuration.category.general=General
#XGRP
configuration.category.action_chip_configuration=Intent
#XFLD
configuration.mapping_signature=Mapping Signature
#XFLD
configuration.form_factor=Device Types
#XFLD
configuration.form_factor_phone=Phone
#XFLD
configuration.form_factor_tablet=Tablet
#XFLD
configuration.form_factor_desktop=Desktop
#XEXP
configuration.form_factor.tooltip=All the devices whose form factor is suitable for this target
#XTIT
configuration.signature.table.title=Parameters
#XCOL
configuration.signature.table.name=Name
#XCOL
configuration.signature.table.value=Value
#XCOL
configuration.signature.table.defaultValue=Default Value
#XCOL
configuration.signature.table.isRegEx=Is Regular Expression
#XCOL
configuration.signature.table.mandatory=Mandatory
#XCOL
configuration.signature.table.renameTo=Target Name
#XTOL
configuration.signature.table.renameTo.tooltip=URL parameter name expected by target application
#XCKL
configuration.signature.table.allowUndefined=Allow additional parameters
#XTOL
configuration.signature.table.nameFieldLbl=Enter a name
#XTOL
configuration.signature.table.valueFieldLbl=Enter a value
#XBUT
configuration.signature.table.add=Add
#XBUT
configuration.signature.table.delete=Delete
#XTIT
configuration.signature.uniqueParamMessage.title=Error
#XMSG
configuration.signature.uniqueParamMessage.text=Parameter name already exists; enter another name
#YMSG
configuration.signature.invalidParamMessage.text=Invalid parameter name; enter a string containing either [a-z], [A-Z], or a combination of alphanumeric characters and "_"
#YMSG
configuration.signature.invalidSapPrelaunchOperationsMessage.text=Invalid format of sap-prelaunch-operations parameter. Please ensure the parameter is specified as a default value in the form of a valid JSON array of objects with valid operation types. For example\: {0}
#XGRP
configuration.category.target_application=Target
#XGRP
configuration.category.dynamic_data=Dynamic Data
#XGRP
configuration.category.navigation=Navigation
#XGRP
configuration.category.tile_actions=Tile Actions
#XFLD
configuration.display_icon_url=Icon
#XMSG
configuration.display_icon_url.warning=Warning\: Icon URI is not valid; it must start with "sap-icon\://" and adhere to the URI format
#XEXP
configuration.display_icon_url.tooltip=Icon to be displayed on the tile
#XFLD
configuration.keywords=Keywords
#XEXP
configuration.keywords.tooltip=Comma-separated list of keywords
#XFLD
configuration.semantic_object=Semantic Object
#XMSG
configuration.semantic_object.error_invalid_chars=Error\: Invalid characters in semantic object. The following characters are invalid\: "?&\#-".
#XEXP
configuration.semantic_object.tooltip=Semantic object of the intent to be mapped
#XFLD
configuration.semantic_action=Action
#XMSG
configuration.semantic_action.error_invalid_chars=Error\: Invalid characters in action. The following characters are invalid\: "?&\#-".
#XMSG
configuration.navigation_provider.error_invalid_provider=Error\: Select a valid navigation target
#XEXP
configuration.semantic_action.tooltip=Action of the intent to be mapped to a target
#XFLD
configuration.display_info_text=Information
#XEXP
configuration.display_info_text.tooltip=Additional tile status information
#XFLD
configuration.target_application_alias=Application Alias
#XEXP
configuration.target_application_alias.tooltip=Application alias as defined in transaction LPD_CUST
#XFLD
configuration.navigation_semantic_parameters=Parameters
#XEXP
configuration.navigation_semantic_parameters.tooltip=URL parameters for semantic object navigation
#XFLD
configuration.target_application_id=Application ID
#XEXP
configuration.target_application_id.tooltip=Application ID as defined in transaction LPD_CUST
#XFLD
configuration.target_transaction=Transaction
#XEXP
configuration.target_transaction.tooltip=Transaction
#XFLD
configuration.target_wcf.application_id=Application ID
#XFLD
configuration.target_web_dynpro.application=Application
#XFLD
configuration.target_web_dynpro.configuration=Configuration
#XFLD
configuration.navigation_semantic_action=Action
#XEXP
configuration.navigation_semantic_action.tooltip=Action of the intent to be mapped to a target
#XFLD
configuration.display_number_unit=Number Unit
#XEXP
configuration.display_number_unit.tooltip=Number Unit
#XBUT
configuration.ok=OK
#XFLD
configuration.service_refresh_interval=Refresh Interval in Seconds
#XMSG
configuration.service_refresh_interval.warning=Specified interval is not a valid number
#XFLD
configuration.seconds=Seconds
#XEXP
configuration.seconds.tooltip=Number of seconds after which data is refreshed ('0' for no refresh)
#XTIT
configuration.select_icon=Select Icon
#XFLD
configuration.service_url=Service URL
#XEXP
configuration.service_url.tooltip=Service URL to load dynamic data from
#XFLD
configuration.navigation_provider_instance=Launchpad Instance
#XEXP
configuration.navigation_provider_instance.tooltip=Instance key as defined in transaction LPD_CUST
#XFLD
configuration.navigation_target_url=Target URL
#XEXP
configuration.navigation_target_url.tooltip=Absolute or relative HTTP(S) URL of the navigation target
#XFLD
configuration.display_title_text=Title
#XEXP
configuration.display_title_text.tooltip=Title to be displayed on the tile
#XFLD
configuration.display_subtitle_text=Subtitle
#XEXP
configuration.display_subtitle_text.tooltip=Subtitle to be displayed on the tile (optional)
#XFLD
configuration.navigation_provider_role=Launchpad Role
#XEXP
configuration.navigation_provider_role.tooltip=Role key as defined in transaction LPD_CUST
#XFLD
configuration.navigation_use_semantic_object=Use semantic object navigation
#XEXP
configuration.navigation_use_semantic_object.tooltip=Defines whether to construct the target URL from a semantic object
#XMSG
dynamic_data.error=Error
#XEXP
edit_configuration.tooltip=Edit tile configuration
#YEXP
edit_configuration.original_locale_not_fit_tooltip=The master language of this tile is "{0}", and your user language is "{1}"; therefore this editable property is read-only. Change your user language to edit these properties
#YMSG
edit_configuration.original_locale_not_fit_message=The master language of this tile is "{0}", and your logon language is "{1}". Log on to the system with the master language of the tile to edit text-based properties
#XMSG: {0} is id of a successor application
configuration.app_deprecated=<strong>Warning.</strong> The app is deprecated. The successor is "{0}".
#XMSG: {0} is id of a successor application
configuration.app_archived=<strong>Warning.</strong> The app is archived. The successor is "{0}".

#XMSG
supportTicketCreationSuccess=Your message has been sent; the support team will contact you
#XMSG
supportTicketCreationFailed=Your message could not be sent.\nTry sending the message again, or contact your system administrator.

#XEXP
searchbox_tooltip=Search
#XEXP
searchResultsView_tooltip=Search results
#XEXP
openAppFinder_tooltip=Open App Finder
#XEXP
catalogSelect_tooltip=Filter by Catalog
#XTOL
catalogTilesTagfilter_tooltip=Filter by tags
#XMSG
catalogTilesTagfilter_HintText=Filter by tags
#XEXP
bookmarkDialogoTitle_tooltip=Enter tile title
#XEXP
bookmarkTitleInputError=Please enter a title
#XEXP
bookmarkPageSelectError=Please select at least one page
#XEXP
bookmarkDialogoSubTitle_tooltip=Enter tile subtitle
#XEXP
bookmarkDialogoDescription_tooltip=Enter tile description
#XFLD
configuration.target_applicationType=Application Type
#XRBL
configuration.target_application.sapui5=SAPUI5 Fiori App
#XRBL
configuration.target_application.lpd_cust=SAP Fiori App using LPD_CUST
#XRBL
configuration.target_application.transaction=Transaction
#XRBL
configuration.target_application.wcf=Web Client UI Application
#XRBL
configuration.target_application.urlt=SAPUI5 Fiori App on SAP Cloud Platform
#XRBL
configuration.target_application.web_dynpro=Web Dynpro
#XFLD
configuration.target_application.description=Title
#XTOL
configuration.target_application.description.tooltip=Title of SAPUI5 Fiori application
#XFLD
configuration.target_application.url=URL
#XTOL
configuration.target_application.url.tooltip=Base URL of SAPUI5 Fiori application. Optional for SAP Fiori applications located in SAPUI5 ABAP repository.
#XFLD
configuration.target_system_alias=System Alias
#XTOL
configuration.target_system_alias.tooltip=System alias
#XFLD
configuration.target_application.component=ID
#XTOL
configuration.target_application.component.tooltip=Descriptor ID or component ID of SAPUI5 application
#XMSE
configuration.target_application.url.error_invalid_chars=Enter a string containing either [a-z], [A-Z], or a combination of alphanumeric characters and "_~,;-.\:/?%&+\#\="
#XMSE
configuration.target_application.component.error_invalid_input=Enter a string value without "SAPUI5.Component\="
#XMSE
configuration.target_application.role.error_invalid_chars=Enter a string containing either [a-z], [A-Z], or a combination of alphanumeric characters and "_"
#XMSE
configuration.target_application.instance.error_invalid_chars=Enter a string containing either [a-z], [A-Z], or a combination of alphanumeric characters and "_"
#XMSE
configuration.target_application.alias_id.warning=Enter either application alias or application ID
#XMSE
configuration.target_application.alias_id.error_invalid_chars=Enter a string containing either [a-f], [A-F], or a combination of [a-f], [A-F] and [0-9]
#XMSE
configuration.form_factor.warning=Select at least one device type
#XCOL
configuration.tile_actions.table.menu_item=Menu Item
#XTOL
configuration.tile_actions.table.menu_item_tooltip=Title of the menu item
#XCOL
configuration.tile_actions.table.target_type=Target Type
#XTOL
configuration.tile_actions.table.target_type_tooltip=Type of target to which the action navigates
#XCOL
configuration.tile_actions.table.navigation_target=Navigation Target
#XTOL
configuration.tile_actions.table.navigation_target_tooltip=URL or semantic object of the navigation target
#XCOL
configuration.tile_actions.table.action=Action
#XTOL
configuration.tile_actions.table.action_tooltip=Action that defines the intent together with the semantic object
#XCOL
configuration.tile_actions.table.icon=Icon
#XTOL
configuration.tile_actions.table.icon_tooltip=Icon to be displayed with the action
#XBLI
configuration.tile_actions.table.target_type.url=URL
#XBLI
configuration.tile_actions.table.target_type.intent=Intent
#XBUT
configuration.tile_actions.table.add=Add
#XTOL
configuration.tile_actions.table.add_tooltip=Add tile action
#XBUT
configuration.tile_actions.table.remove=Remove
#XTOL
configuration.tile_actions.table.remove_tooltip=Remove tile action
#XGRP
configuration.category.card_manifest=Card Manifest
#XCAP
cardTileCaption=Card
#XMSG
configuration.invalidJSONProvided=Invalid JSON provided
#XTIT
featuredGroup.title=Feature
#XCAP: The top n items of a list
top=Top {0}

# Fiori Aria Labels

#XFLD
Settings_EntryList_label=Settings
#XFLD
Settings_Dialog_Main_label=Settings
#XFLD
TileDetails_lable=Tile details
#XFLD
TileTitle_lable=Title
#XFLD
tileSettingsDialog_informationField=Description\:
#XFLD
TileSubTitle_lable=Subtitle
#XFLD
TileInfo_lable=Information
#XFLD
TileUnits_lable=Units
#XFLD
TileValue_lable=Value
#XFLD
TilePlus_label=Empty group. Activate to add tiles from catalog.
#XACT: Accessibility label for the navigation bar
Dashboard.Page.Header.AriaLabel=Tile Group
#XACT: Accessibility label for the tile groups container
Dashboard.Page.Content.AriaLabel=Tile Groups
#XFLD
GroupListItem_label=Group\:
#XFLD
SpaceListItem_label=Space\:
#XFLD
PagesSelection_label=Pages\:
#XBUT
contactSupportBtn=Contact Support
#XBUT
DeleteGroupBtn=Delete
#XBUT
ResetGroupBtn=Reset
#XBUT
ShowGroupBtn=Show
#XBUT
HideGroupBtn=Hide
#XBUT
AddTileBtn=Add Tile
#XBUT
CopyToClipboardBtn=Copy
#XEXP
CopyToClipboardBtn_tooltip=Copy to clipboard
#XEXP
contactSupportBtn_tooltip=Contact Support
#XMSE
CopyWasSuccessful=Details were copied successfully.
#XMSE
CopyWasNotSuccessful=An error occurred while copying details.
#XFLD: This is a Link and will onclick extend an error message to show more details
ViewDetails=View Details

# Move Tile Dialog

#XFLD
moveTileDialog_action=Move
#XFLD
moveTileDialog_title=Move to Group

#XMIT
ConvertToTile=Convert to Tile
#XMIT
ConvertToLink=Convert to Link
#XMSG
emptyLinkContainerInEditMode=Drag apps here to create links.
#XMSG
transformationErrorText=This type of tile cannot be converted to a link.
#XMIT
tileSettingsBtn=Edit Tile Information
#XMIT
linkSettingsBtn=Edit Link Information
#XTIT
tileSettingsDialogTitle=Tile Information
#XTIT
linkSettingsDialogTitle=Link Information

# Quick Access

#XTIT
quickAccessDialog_title=Quick Access

# User Feedback

#XTIT
userFeedback_title=Give Feedback
#XTIT
userFeedbackLegal_title=SAP Legal Agreement
#XBUT
endUserFeedbackBtn=Give Feedback
#XEXP
feedbackGoBackBtn_tooltip=Go back
#XINS
ratingLabelText=Rate your experience\:
#XFLD
feedbackHeaderText=SAP Fiori
#XSEL
ratingExcellentText=Excellent
#XSEL
ratingGoodText=Good
#XSEL
ratingAverageText=Average
#XSEL
ratingPoorText=Poor
#XSEL
ratingVeyPoorText=Very Poor
#XFLD
feedbackSendAnonymousText=Include my email
#XFLD
feedbackAnonymousTechFld=Anonymous
#XFLD
agreementAcceptanceText=I have read and accept the SAP legal agreement
#XFLD
endUserFeedbackAreaLabel=FLP End User Feedback
#XFLD
legalAgreementLinkText=SAP Legal Agreement
#XFLD
feedbackSendToastTxt=Thank you for your feedback. It helps us improve our applications.\nYour SAP User Experience Team.

#XFLD
feedbackFailedToastTxt=Your feedback could not be sent to SAP at this time. Please try again later.
#XBUT
sendBtn=Send
#XBUT
approveBtn=Accept
#XBUT
declineBtn=Decline
#YFLD
txtAreaPlaceHolderHeader=Describe the problem (mandatory). To help diagnose the problem, relevant technical data is appended to this message automatically.
#YMSG
feedbackPlaceHolderHeader=Describe what you like or what needs to be improved. Your feedback will be sent directly to the SAP End User Feedback team. To help us understand your feedback, technical data is automatically added to this message.

#XLNK
technicalDataLink=Show technical data
#XLNK
technicalDataLinkHide=Hide technical data

#XMSG
appAddedToSingleGroup=App "{0}" was added to group "{1}"
#XMSG
appAddedToSeveralGroups=App "{0}" was added to {1} groups

#XMSG
fail_app_operation_add_to_group=App "{0}" could not be added to group "{1}"
#XMSG
fail_app_operation_add_to_several_groups=App "{0}" could not be added to multiple groups

#XMSG
tileRemovedFromSingleGroup="{0}" was removed from group "{1}"
#XMSG
tileRemovedFromSeveralGroups="{0}" was removed from {1} groups
#XMSG
tileAddedToSingleGroup="{0}" was added to group "{1}"
#XMSG
tileAddedToSingleGroupAndRemovedFromSingleGroup="{0}" was added to group "{1}" and removed from group "{2}"
#XMSG
tileAddedToSingleGroupAndRemovedFromSeveralGroups="{0}" was added to group "{1}" and removed from {2} groups
#XMSG
tileAddedToSeveralGroups="{0}" was added to {1} groups
#XMSG
failedTileCreationMsg=Unknown error while loading Catalog Tile view
#XMSG
tileAddedToSeveralGroupsAndRemovedFromSingleGroup="{0}" was added to {1} groups and removed from group "{2}"
#XMSG
tileAddedToSeveralGroupsAndRemovedFromSeveralGroups="{0}" was added to {1} groups and removed from {2} groups
#XMIT
newGroup_listItemText=New Group
#XTIT
newGroup_popoverTitle=Add to New Group
#XEXP
newGroupGoBackBtn_tooltip=Go back
#XTIT
addTileToGroups_popoverTitle=Add to Groups
#XMSG
cannotLoadTile=Cannot load tile
#XMSG
cannotLoadLinkInformation=Cannot load link information.

#XTIT
noNotificationsMsg=You have no notifications
#XTIT
errorOccurredMsg=An error has occurred
#XTIT
notificationsSortByPriority=By Priority
#XTIT
notificationsSortByDate=By Date
#XTIT
notificationsSortByType=By Type
#XMSG
ActionAppliedToNotification="{0}" action was applied to the notification
#XTIT
notificationSettingsEntry_title=Notifications
#XCOL
notificationType_column=Notification Type
#XTOL
notificationType_columnTooltip=Source of the notification
#XCOL
iOSNotification_column=Mobile Notifications
#XTOL
iOSNotification_columnTooltip=Shows or hides notifications on a mobile device
#XTOL
email_columnTooltip=Enables or disables E-mail notifications
#XCOL
highNotificationsBanner_column=High Priority
#XTOL
highNotificationsBanner_columnTooltip=Change status of notification type to high priority
#XTOL
notificationTypeEnable_columnTooltip=Shows or hides notification type
#XMSG
noNotificationTypesEnabledHeader_message=You have not yet received any notifications
#YMSG
noNotificationTypesEnabled_message=In this view you can adjust the settings for notifications enabled at app level. Currently, no notifications are enabled for your apps.
#XMSG
moreNotificationsAvailable_message=You have additional unread notifications.
#XMSG
processNotifications_message=Process or clear some listed notifications to display more.
#XFLD
moreNotifications=More
#XCOL
Notifications_Settings_Show_Type_column=Enable
#XFLD
Label.ShowAlertsForHighNotifications=Show High-Priority Notification Alerts

#YMSG
notificationsFailedExecuteAction=Could not update the notification. Refresh the browser and try again
#XMSG
notificationsFailedDismiss=Could not dismiss notification, please refresh and try again later
#XMSG
notificationsFailedMarkRead=Could not mark notification as read. Please refresh and try again later
#XMSG
notificationsFailedExecuteBulkAction=Could not update the notifications in the selected group. Refresh the browser and try again
#XMSG
notificationsPartialSuccessExecuteBulkAction="{0}" action applied to {1} out of {2} notifications in the "{3}" group. {4} notifications remain listed.
#XMSG
notificationsSingleSuccessExecuteBulkAction="{0}" action applied to {1} out of {2} notifications in the "{3}" group. {4} notifications remain listed.
#XMSG
notificationsSuccessExecuteBulkAction="{0}" action applied to notifications in the "{1}" group

# Fact Sheet Object Page

#XFLD
mobile=Mobile
#XFLD
fax=Fax

# Smartbusiness Tiles

#XFLD
sb.noData=No Data
#XTIT
sb.status=Status
#XTIT
sb.actual=Actual
#XTIT
sb.target=Target
#XTIT
sb.ch=Critical High
#XTIT
sb.wh=Warning High
#XTIT
sb.wl=Warning Low
#XTIT
sb.cl=Critical Low
#XTIT
sb.neutral=Neutral
#XTIT
sb.error=Critical
#XTIT
sb.critical=Warning
#XTIT
sb.good=Good
#XTIT
sb.topn=Top 3
#XTIT
sb.bottomn=Bottom 3
#XFLD
sb.noDataAvailable=No Data Available

#XTIT
default_app_title=App View
#XTIT
catalog_title=Tile Catalog
#XTIT
flp_page_name=SAP Fiori Launchpad

#XACT: accessibility label for the logo image in the header of the shell control
SHELL_LOGO_TOOLTIP=Company Logo

#XTOL
Shell_Header_AriaLabel=Shell Bar

# Shell Header Menu

#XTOL
shellNavMenu_relatedApps=Related apps
#XTOL
shellNavMenu_openMenuTooltip=Navigation menu

# Search User Preferences Dialog

#XTIT
sp.userProfiling=Personalized Search
#XSEL
sp.on=ON
#XSEL
sp.off=OFF
#YMSG
sp.profileWillBeReset=You are about to reset your user profile by clearing the data that has been collected for your user. System activities that rely on this data to present personalized results will be provided once sufficient new data has been collected. In the meantime, the system will use default logic as a fallback.\n\nDo you really want to clear the collected data?
#XBUT
sp.clear=Clear
#XFLD
sp.userProfilingField=Use Personalized Search
#XBUT
sp.clearCollectedData=Clear My History
#XTIT
sp.disableUserProfiling=Disable User Profiling
#YMSG
sp.disablingUserProfilingMsg=Disabling user profiling stops the collection of new profile data and deletes all data that has been collected for your user. System activities that rely on this data to display personalized results use default logic as a fallback until user profiling is enabled and sufficient new data is collected.\nUser profiling will only be disabled after you have saved all settings.
#XBUT
sp.disable=Disable
#YMSG
sp.disclaimer=If this feature is turned on, some of your activities will be recorded. This data will be used to provide individual, personalized results for future searches.
#XTIT
sp.resetFailedTitle=Error
#XMSG
sp.resetFailed=Your history could not be cleared.

#XTIT
sessionTimeoutMessage_title=Attention
#XMSG: "{0}" is a number. "{1}" is the time units. Example: "5 seconds", "10 minutes", etc.
sessionTimeoutMessage_main=Due to inactivity, your session is going to time out in {0} {1}.
#XMSG: "{0}" is a number. "{1}" is the time units. Example: "5 seconds", "10 minutes", etc.
sessionTimeoutMessage_kioskMode_main=Due to inactivity, you are going to be signed out in {0} {1}.
#XGLS
sessionTimeoutMessage_units_minutes=Minutes
#XGLS
sessionTimeoutMessage_units_seconds=Seconds
#XMSG
sessionTimeoutMessage_unsavedData=Unsaved data will be lost.
#XBUT
sessionTimeoutMessage_continue_button_title=Continue Working
#XTIT
sessionExpiredMessage_title=Session Timeout
#XMSG
sessionExpiredMessage_main=Your session expired due to inactivity. Reload the page to continue working.
#XBUT
sessionExpiredMessage_reloadPage_button_title=Reload Page

#XTIT
bootstrap.xhr.authenticationRequired=Authentication Required
#XMSG
bootstrap.xhr.windowOpenFailed=Logon window cannot be opened. Ensure popup windows are not blocked.
#XMSG
bootstrap.xhr.sessionExpired=Your session has expired. Press OK to reload.

# Easy Access Menu

#XTIT
easyAccessSelectSystemDialogTitle=Select System
#XBUT
easyAccessSelectSystemTextWithoutSystem=Select System
#XMSG
easyAccessErrorGetDataErrorMsg=Cannot get "{0}" data\: {1}
#XMSG
easyAccessErrorGetDataErrorMsgNoReason=Cannot get "{0}" data
#XMSG
easyAccessUserMenuNameParameter=User menu
#XMSG
easyAccessSapMenuNameParameter=SAP menu
#XMSG
easyAccessListNavigationContainer=Categories
#XMSG
easyAccessTileContainer=Groups
#XMSG
easyAccessFolderWithNoItems=No subfolders

#XBUT
appFinderTitle=App Finder
#XBUT
appFinderCatalogTitle=Catalog
#XBUT
appFinderUserMenuTitle=User Menu
#XBUT
appFinderSapMenuTitle=SAP Menu
#XTIT
appFinder_group_context_title=App Finder - Personalize Group "{0}"
#XFLD
UserAccountFld=User Account
#XFLD
UserAccountServerFld=Server
#XFLD
UserAccountEmailFld=E-Mail
#XFLD
UserAccountNameFld=Name
#XFLD
AppearanceContentDensityLabel=Optimized for Touch Input
#XFLD
AnchorBarLabel=Home Page Display
#XTOL
AppearanceContentDensityTooltip=Disable to reduce the spacing between the controls
#XTIT
AppearanceThemeMenu=Theme
#XTIT
AppearanceLayoutAndBehaviorMenu=Display Settings

#XTIT
userActivities=User Activities
#XMSG
trackingLabel=Track my recent activity and frequently used apps
#XMSG
cleanActivityLabel=Clear my history
#XBUT
cleanActivityButton=Clear

#XFLD
Appearance=Appearance
#XTIT
FlpSettings_entry_title=Home Page
#XRBL
anchorBarScrollMode=Show all content
#XRBL
anchorBarTabMode=Show one group at a time
#YINF
homePageGroupDisplayDescriptionText=The home page displays your tiles and links in groups. You can choose to show all your groups on a single page or show one group at a time. For large amounts of apps, the single-group display may be better.
#YINF
homePageGroupDisplayDescriptionText_secondParagraph=To rearrange the home page when all groups are shown, you can drag and drop your tiles and links as you like. To rearrange tiles and links on the home page when shown per group, you must first enter edit mode from the User Name Area.

#XFLD
spaces=Spaces
#XFLD
spacesModeLabel=Use Spaces
#YFLD
spacesModeDescriptionText=Enable to see your apps clustered in different spaces. Disable to see the classic home page. When you change the setting and save, the launchpad will be restarted.
#XACT: Accessibility label for the user profile button. {0} is the user fullname
MeAreaToggleButtonAria=Profile of {0}

#XACT: Read out when describing the notifications Popover IconTabBar Header items (i.e. "notificationsSortByDate", "notificationsSortByType", and "notificationsSortByPriority")
Notifications.Popover.IconTabBar.Header.AriaLabel=Sort Options
#XACT
Notifications.ByDateDescending.AriaLabel=Notifications by Date Descending
#XACT
Notifications.ByDateAscending.AriaLabel=Notifications by Date Ascending
#XACT
Notifications.ByType.AriaLabel=Notifications by Type
#XACT
Notifications.ByPriority.AriaLabel=Notifications by Priority
#XFLD: Also shown as the header button tooltip.
NotificationToggleButton.NoNewNotifications=Notifications
#XFLD: "{0}" is the number of new notifications. Also shown as part of the header button tooltip.
NotificationToggleButton.NewNotifications={0} New Notifications
#XFLD: "{0}" is the number set as the limit of new notifications. Also shown as part of the header button tooltip.
NotificationToggleButton.NewNotifications.MaxExceeded=More Than {0} New Notifications

#XTIT
ProfileImgId=Profile Image
#XMSG
imgConsentMsg=I agree to display my SAP Jam profile image in the launchpad

#XTIT
userImageConsentDialogTitle=Display Profile Image
#YMSG
userImageConsentText=If you have uploaded a profile image to SAP Jam, you can display it in the launchpad as well.\nDo you want to use your SAP Jam image in the launchpad?\n\nYou can change this at any time in the Settings dialog box.
#XLNK
userImageConsentDialogShowTermsOfUse=Show Terms of Use
#XLNK
userImageConsentDialogHideTermsOfUse=Hide Terms of Use
#YFLD
userImageConsentDialogTermsOfUse=The SAP Fiori Launchpad provides the option of showing your SAP Jam profile picture. If you agree to show a picture of yourself, SAP SE will use it in order to display it in the Fiori Launchpad and the front ends of apps which are integrated into it to other users in connection with your name.\n\nYour consent will also apply to future applications integrated into the SAP Fiori Launchpad.\n\nThereby it is always SAP SE's goal to personalize the virtual communication and collaboration of SAP employees, to increase social connections and cooperative ties between internal SAP users, and to increase their communication.\n\nIt is therefore possible that SAP SE will forward your picture to other SAP affiliates if a certain app is operated by another SAP affiliate.\nHowever, SAP SE will not forward your picture to external third parties.\n\nTo ensure that the picture can be displayed, it must be processed outside of the territory of the European Union (EU).\nThis might comprise countries where personal data is subject to a different level of protection than in the EU.\n\nWithin the described use of your picture, it is possible that all SAP employees globally who can access the relevant apps can see your picture.\nIf you agree to the storage and use of your picture asset as described above, please provide us with your consent. Your consent is absolutely voluntary.\nIn particular, there will be no disadvantages for you if you do not want to provide your picture of yourself or if you do not provide your consent.\n\nYou can revoke the consent provided hereunder regarding the use of your picture at any time.\nTo do this, please go to the Fiori Launchpad\u2019s settings panel and switch off the display of your profile picture.

#XBUT
DisplayImg=Display Image
#XBUT
DontDisplayImg=Do Not Display Image

#XTIT
ShellNavigationMenu_AriaLabel={0} - Show Navigation Menu
#XTIT
ShowAllMyApps_AriaLabel={0} - Show All My Apps
#XTIT
AnchorNavigationBar_AriaLabel=Group Navigation
#XACT
SecondaryContent_AriaLabel=Secondary Content
#XACT
ShellLayout.AriaLabel=Shell Content
#XACT
ToolArea_AriaLabel=Tool Area
#XACT
FloatingContainer_AriaLabel=Floating Container
#XMSG
ShellNavigationMenu_HierarchyItemsAriaLabel=Hierarchical Navigation

#XMSG
EasyAccessMenu_NoAppsToDisplayMessagePage_Text=No apps to display
#XMSG
EasyAccessMenu_SearchPlaceHolder_Catalog=Search in catalog
#XMSG
EasyAccessMenu_SearchPlaceHolder_UserMenu=Search in user menu
#XMSG
EasyAccessMenu_SearchPlaceHolder_SAPMenu=Search in SAP menu
#XTOL
EasyAccessMenu_PinButton_UnToggled_Tooltip=Add tile
#XTOL
EasyAccessMenu_PinButton_Toggled_Tooltip=Edit assignment
#XLNK
EasyAccessSearchResults_ShowMoreResults=Show more ({0} of {1})

#XTIT
AllMyAppsEmptyText=Select Category
#XFLD
AppearanceTileSizeLabel=Tile Size
#XRBL
AppearanceTileSizeSmall=Small
#XRBL
AppearanceTileSizeLarge=Large
#YINF
appearanceTileSizeDescriptionText=Sets the size of the tiles on the home page for desktop devices. The tile size on mobile devices is always small and is not affected by this setting.
#YINF
appearanceCompactCozyDescriptionText=Increases the size and spacing of controls to allow you to interact with them more easily using your fingertip. This is useful for hybrid devices that combine touch and mouse events.
#XFLD
AppearanceDarkModeLabel=Dark Mode
#XTOL
AppearanceDarkModeDetectionTooltip=Enable automatic dark mode detection
#XINF
appearanceDarkModeDetectionText=Enable automatic dark mode detection on compatible themes based on your operating system settings.
#XINF
appearanceDarkModeWarning=This setting is not permanent. It will only apply during your current session.
#XTOL
AppearanceDarkModeSwitchTooltip=Switch between dark and light theme
#XINF
appearanceDarkModeSwitchText=Switch between dark and light theme
#XMSG
LanguageAndRegionHelpingText=After you save your settings, the browser will refresh for the new language to take effect.
#XTOL
ToggleButtonShow=Show Menu
#XTOL
ToggleButtonHide=Hide Menu
#XEXP
embeddedNavigationMode=Opens in place
#XEXP
newWindowNavigationMode=Opens in a new window
#XEXP
replaceNavigationMode=Opens in place without a launchpad shell
#XEXP
newWindowThenEmbeddedNavigationMode=Opens in a new window without a launchpad shell

#XMSG: Message displayed inside of the Page control when there are no sections
Page.NoSectionText=There are no sections. The page is empty.
#XBUT
Page.Button.AddSection=Add Section

#XBUT
Section.Button.Delete=Delete Section
#XBUT
Section.Button.Reset=Reset Section
#XBUT
Section.Button.Show=Show Section
#XBUT
Section.Button.Hide=Hide Section
#XBUT
Section.Button.AddVisualization=Add Tile
#XTIT: This is displayed when the input is empty
Section.TitlePlaceholder=Enter a section title
#XTIT: Label for the section title
Section.Label.Title=Section Title\:
#XTIT
Section.NoVisualizationsText=To start, drag/add content from catalogs here.

# Product Switch

#XBUT
productSwitch=Product Switch
#XEXP
productSwitch_tooltip=Open Product Switch

# Pages Runtime

#XMSG
PageRuntime.NoAssignedSpace=Cannot find a space assigned to you. Please contact your system administrator.
#XMSG
PageRuntime.NoAssignedPage=Cannot find a page assigned to you. Please contact your system administrator.
#XMSG
PageRuntime.InvalidPageId=The page ID is invalid. Please enter a valid page ID.
#XMSG
PageRuntime.InvalidSpaceId=The space ID is invalid. Please enter a valid space ID.
#XMSG
PageRuntime.NoPageIdAndSpaceIdProvided=No page ID and space ID entered. Please enter one space ID and one page ID.
#XMSG
PageRuntime.OnlySpaceIdProvided=You have entered a space ID but no page ID. Please enter a page ID.
#XMSG
PageRuntime.OnlyPageIdProvided=You have entered a page ID but no space ID. Please enter a space ID.
#XMSG
PageRuntime.MultiplePageOrSpaceIdProvided=More than one space ID or page ID entered. Please enter one space ID and one page ID only.
#XBUT
PageRuntime.CannotLoadPage.DetailsButton=View Details
#XBUT
PageRuntime.CannotLoadPage.CopyButton=Copy
#XMSG
PageRuntime.CannotLoadPage.CopySuccess=Details were successfully copied
#XMSG
PageRuntime.CannotLoadPage.CopyFail=An error occurred while copying details.
#YMSG
PageRuntime.CannotLoadPage.Text=An error occurred while loading this page. This might have happened due to one of the following reasons\:\n - The page or space has been removed or is no longer assigned to you.\n - The URL might be corrupt. Among other things, this might be caused by a corrupt bookmark.\n\nPlease copy the complete error message by using the Copy button below and contact your content administrator.\n\nPageId\: "{0}"\nSpaceId\: "{1}"
#YMSG
PageRuntime.GeneralError.Text=An error has occurred. Please refresh the launchpad after a few minutes. If this error keeps occurring, please contact SAP support.
#XMSG
PageRuntime.CannotLoadPage.Description=The original error message from the corresponding loading request is\:
#XBUT
PageRuntime.EditMode.Activate=Edit Current Page
#XBUT
PageRuntime.EditMode.Exit=Exit Edit Mode
#XTIT
PageRuntime.Dialog.Title.Delete=Delete
#XMSG
PageRuntime.MessageToast.SectionDeleted=Section deleted.
#XMSG
PageRuntime.MessageToast.SectionReset=Section was reset.
#XMSG
PageRuntime.MessageToast.TileDeleted=Tile deleted.
#XMSG
PageRuntime.Message.Section.Delete=Are you sure you want to delete section "{0}"?
#XMSG
PageRuntime.Message.Section.DeleteNoTitle=Are you sure you want to delete this section?
#XMSG
NavigationDataProvider.CannotLoadData=The navigation target data for the tiles on this page could not be loaded due to an error.
#XMSG
VisualizationDataProvider.CannotLoadData=The details of the tiles on the page could not be loaded due to an error.
#XMSG
PagePersistenceAdapter.CannotLoadPage=The page could not be loaded from the page repository.

#XMSG
VisualizationOrganizer.Title=Add to...
#XTOL: Tooltip for the search button
VisualizationOrganizer.SearchField.Tooltip=Search
#XTOL: Tooltip for the toggle button
VisualizationOrganizer.ToggleButton.Tooltip=Selected Pages
#XTOL: MessageBox Description for discarding changes
VisualizationOrganizer.MessageBox.Description=Are you sure you want to discard the changes?
#XTOL: MessageBox Title for discarding changes
VisualizationOrganizer.MessageBox.Title=Discard
#XTOL: MessageBox Action Discard for discarding changes
VisualizationOrganizer.MessageBox.ActionDiscard=Discard
#XMSG
VisualizationOrganizer.PagesList.NoDataText=No pages available.
#XMSG
VisualizationOrganizer.PagesList.NoResultsText=No pages found.
#XMSG: "{0}" is the number of affected visualizations (either added or removed)
VisualizationOrganizer.MessageToast=Number of visualizations organized\: {0}
#XMSG: "{0}" is the title of a visualization. "{1}" is the title of the section. "{2}" is the title of the page.
VisualizationOrganizer.MessageToastSectionContextAdd="{0}" was added to section "{1}" of page "{2}".
#XMSG: "{0}" is the title of a visualization. "{1}" is the title of the section. "{2}" is the title of the page.
VisualizationOrganizer.MessageToastSectionContextRemove="{0}" was removed from section "{1}" of page "{2}".
#XTIT
VisualizationOrganizer.AppFinderSectionContextTitle=App Finder - Personalize Group "{0}"
#XTOL: {0} is the name of the Section
VisualizationOrganizer.Button.Tooltip.AddToSection=Add to Section "{0}"
#XTOL: {0} is the name of the Section
VisualizationOrganizer.Button.Tooltip.RemoveFromSection=Remove from Section "{0}"

#XTXT
VisualizationInstance.OutOfRoleContext=Out of role context

#XTIT
DefaultSection.Title=Recently Added Apps

# Components: Technical Titles

#XTIT: Technical name of App Finder component. Not displayed to users.
Component.AppFinder.Title=App Finder
#XTIT: Technical name of Homepage component. Not displayed to users.
Component.Homepage.Title=Homepage
#XTIT: Technical name of Pages component. Not displayed to users.
Component.Pages.Title=Pages
#XTIT: Technical name of Menu Bar component. Not displayed to users.
Component.MenuBar.Title=Menu Bar

#XMSG
SaveOnPage.CannotLoadPages=An error occured while loading pages.

# "Contact Support" feature

#XTIT: Subject of the created backend incident; {0} is the system's name, {1} is the user's ID
contactSupport.Subject=Issue in {0} reported by {1}

# FailedTileDialog

#XMSG
FailedTileDialog.Message.Text=This tile could not be loaded. Please contact your system administrator.
#XBUT
FailedTileDialog.ShowDetails.Text=Show Details
#XFLD
FailedTileDialog.chipTitle.Label=Tile Title
#XFLD
FailedTileDialog.chipDescription.Label=Tile Description
#XFLD
FailedTileDialog.chipInstanceId.Label=Tile ID
#XFLD
FailedTileDialog.chipId.Label=Catalog Tile ID
#XFLD
FailedTileDialog.catalogId.Label=Catalog ID
#XFLD
FailedTileDialog.completelyLoaded.Label=Tile loaded completely
#XFLD
FailedTileDialog.debugInfo.Label=Debug Information
